## astap 2022.03.01

=== debian/changelog ===
astap (2022.03.01-3) unstable; urgency=medium

  * make it build again
    thanks a lot to Abou Al Montacir for the patches

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 05 Mar 2022 18:30:51 +0100

astap (2022.03.01-2) unstable; urgency=medium

  * use different HOME

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 03 Mar 2022 22:30:51 +0100

astap (2022.03.01-1) unstable; urgency=medium

  * new upstream version
  * debian/control: Build-depend on unversioned lcl packages.
                    Closes: #1004928
                    thanks to Peter Green for the patch
  * debian/rules: set HOME to /etc/lazarus (Closes: #1005624)

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 02 Mar 2022 22:30:51 +0100

astap (0.9.588-2) unstable; urgency=medium

  * debian/rules: set primary config file of lazarus to /etc/lazarus

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 02 Nov 2021 22:30:51 +0200

astap (0.9.588-1) unstable; urgency=medium

  * new upstream version
  * upload source package
  * move to debian-astro

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 01 Nov 2021 21:57:51 +0200

astap (0.9.577-1) unstable; urgency=medium

  * new upstream version
  * debian/copyright: update

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 09 Sep 2021 21:57:51 +0200

astap (0.9.574a2-1) unstable; urgency=medium

  * new upstream version

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 06 Sep 2021 21:57:51 +0200

astap (0.9.570-1) unstable; urgency=medium

  * initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 23 Aug 2021 19:57:51 +0200
