## astap 2022.12.09

=== debian/changelog ===
astap (2022.12.09-1) unstable; urgency=medium

  * new upstream version
  * debian/control: add some new dependencies
  * debian/control: bump standard to 4.6.1 (no changes)
  * debian/copyright: new upstream license

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 08 Dec 2022 02:30:51 +0100
