=== debian/control ===
--- 
+++ 
@@ -6,10 +6,14 @@
 Build-Depends: debhelper-compat (= 13)
 	, fp-compiler
 	, fp-units-misc
+	, fp-units-net
 	, lcl
 	, lcl-utils
-Standards-Version: 4.6.0
-Homepage: http://www.hnsky.org/astap.htm
+	, libgtk2.0-dev
+	, libgdk-pixbuf-2.0-dev
+	, libglib2.0-dev
+Standards-Version: 4.6.1
+Homepage: https://www.hnsky.org/astap.htm
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/astap
 Vcs-Git: https://salsa.debian.org/debian-astro-team/astap.git
