## astap 2024.01.16

=== debian/changelog ===
astap (2024.01.16-1) unstable; urgency=medium

  * new upstream version
  * debian/control: add new dependency: lazarus-src
    (Closes: #1060989)

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 16 Jan 2024 22:30:51 +0100

astap (2022.12.09-3) unstable; urgency=medium

  * Team upload
  * Add missing Build-Depends: lcl

 -- Bastian Germann <bage@debian.org>  Sat, 23 Sep 2023 10:44:48 +0000

astap (2022.12.09-2) unstable; urgency=medium

  * Team upload
  * Build with Qt5 (Closes: #1052332)

 -- Bastian Germann <bage@debian.org>  Sat, 23 Sep 2023 08:49:45 +0000
