## astap 2024.05.01

=== debian/changelog ===
astap (2024.05.01-1) unstable; urgency=medium

  * new upstream version

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 01 May 2024 22:30:51 +0200
