=== debian/control ===
--- 
+++ 
@@ -8,10 +8,9 @@
 	, fp-units-misc
 	, fp-units-net
 	, lcl
+	, lcl-qt5
 	, lcl-utils
-	, libgtk2.0-dev
-	, libgdk-pixbuf-2.0-dev
-	, libglib2.0-dev
+	, lazarus-src
 Standards-Version: 4.6.1
 Homepage: https://www.hnsky.org/astap.htm
 Rules-Requires-Root: no
