## astap 2024.11.13

=== debian/changelog ===
astap (2024.11.13-1) unstable; urgency=medium

  [ Phil Wyett ]
  * 'd/clean': Add appropriate missing files and patterns. (Closes: #1043901)
  * 'd/control': Update 'Standards-Version' to 4.7.0, no changes required.

  [ Thorsten Alteholz ]
  * new upstream version
  * update debian/gbp.conf
  * add debian/salsa-ci.yml
  * add dummy debian/tests

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 13 Nov 2024 18:30:51 +0100
