=== debian/control ===
--- 
+++ 
@@ -11,11 +11,12 @@
 	, lcl-qt5
 	, lcl-utils
 	, lazarus-src
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://www.hnsky.org/astap.htm
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/astap
 Vcs-Git: https://salsa.debian.org/debian-astro-team/astap.git
+Testsuite: autopkgtest
 
 Package: astap
 Architecture: any
