=== debian/rules ===
--- 
+++ 
@@ -11,4 +11,4 @@
 	dh $@
 
 override_dh_auto_build:
-	lazbuild astap_linux.lpi
+	lazbuild --widgetset=qt5 astap_linux.lpi
