=== debian/tests/control ===
Tests: dummy
Depends: @
Restrictions: superficial
